@charset "utf-8";
/* CSS Document */


#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1275px;
	height:725px;
	margin: auto;
	clear: both;
	float: none;
	padding-left: 10px;
}

#index-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:388px;
	height:440px;
	clear: left;
	float: none;
}

#index-02 {
	position:absolute;
	left:388px;
	top:0px;
	width:210px;
	height:440px;
	clear: left;
	float: none;
}

#index-03 {
	position:absolute;
	left:598px;
	top:0px;
	width:677px;
	height:440px;
	clear: right;
	float: none;
}

#index-04 {
	position:absolute;
	left:0px;
	top:440px;
	width:388px;
	height:22px;
	clear: left;
	float: none;
}

#webpagex201e-slice-05 {
	position:absolute;
	left:388px;
	top:440px;
	width:210px;
	height:22px;
}

#index-06 {
	position:absolute;
	left:598px;
	top:440px;
	width:677px;
	height:22px;
}

#index-07 {
	position:absolute;
	left:0px;
	top:462px;
	width:388px;
	height:263px;
}

#index-08 {
	position:absolute;
	left:388px;
	top:462px;
	width:210px;
	height:263px;
	clear: none;
	float: none;
}

#index-09 {
	position:absolute;
	left:598px;
	top:462px;
	width:677px;
	height:263px;
}
